1

søndag, 21. november 2004, 18:15


Citeret

Oprindeligt indlæg af Nur™
Hey jer derude.. har lige fået en Radeon 9700 og har lidt prob. med drivers.. jeg har installere 4.8 men den gav en masse prob. mens jeg var ved at installere den. og nu har jeg lige installeret 4.11 fra deres hjemme side og den siger CLl.exe ikke installeret korrekt? flere gange... Hvad skal jeg gøre..og hvilket driver skal jeg bruge???


Det nye Control Center til ATi's Catalyst drivere er programmeret i C# og kræver derfor at du har .NET Frameworket indstilleret.

Smut en tur forbi WindowsUpdate og opdater din pc.

Du kan også hente en driverversion med det gamle Control Panel, den bruger jeg fx, men eftersom flere og flere programmer bliver skrevet i .NET sprog er det en god idé at få hentet og installeret .NET Frameworket.


2

søndag, 21. november 2004, 18:35


Windows update finder en fej`?, så den kan ik opdatere lige nu,...men hvor kan jeg får fat i den gamle catalyst driver du har..og hvilket version er det?

• Soltek..."Somethin?
• Intel P4 2.5 GhZ @ 2.52 Ghz
• Sapphire Radeon 9700 128mb @ 310/340
• 640mb DDR- PC2700
• Samsung 120 - GB
• NEC- DVD brænder 52x

Nyeste Videoer og Trailers

Partner sider
Indsend nyhed
Har du fundet en fed nyhed så indsend den så alle andre på Tweak.dk kan få glæde af den.